[uwsgi]
uid = sahana
gid = sahana
chdir = /srv/web2py

plugin = python
enable-threads = 1
module = wsgihandler

socket = /run/uwsgi
chown-socket = nginx:nginx

cheaper = 1
cheaper-algo = spare
cheaper-initial = 1
cheaper-step = 1
workers = 8
idle = 600
harakiri = 300

mule = run_scheduler.py
cron = 10 -1 -1 -1 -1 python web2py.py -Q -S eden -M -R scripts/sessions2trash.py -A -o
